# @firebase/util

_NOTE: This is specifically tailored for Firebase JS SDK usage, if you are not a
member of the Firebase team, please avoid using this package_

This is a wrapper of some Webchannel Features for the Firebase JS SDK.

## Usage

**ES Modules**

```javascript
import { Deferred } from '@firebase/util';

// Do stuff with Deferred or any of the other Utils you import
```

**CommonJS Modules**

```javascript
const utils = require('@firebase/util');

// Do stuff with any of the re-exported `utils`
```

